# sBTC Bridge

{% hint style="info" %}
For the complete OpenAPI spec, [here](https://raw.githubusercontent.com/stacks-sbtc/sbtc/refs/heads/main/emily/openapi-gen/generated-specs/public-emily-openapi-spec.json).
{% endhint %}

The [sBTC Bridge](/learn/sbtc/using-the-sbtc-bridge-app.md) relies on the [Emily](/learn/sbtc/emily-api.md) API, which helps facilitate and supervise sBTC bridging processes, serving as a programmatic liaison between sBTC users and signers. Track peg-in and peg-out status of the sBTC bridging process via the Emily API.

If you want to build out your own sBTC bridge integration, check out the dedicated guide [here](/more-guides/sbtc/bridging-bitcoin.md).


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.stacks.co/reference/api/sbtc-bridge.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
